.backdrop-modal {
    @apply fixed inset-0 flex items-center justify-center;

    visibility: hidden;
    transition: opacity .3s;
    opacity: 0;
    z-index: 9999 !important;

    &:target {
        visibility: visible;
        opacity: 1;
    }
}

.backdrop-modal-cancel {
    @apply absolute h-full w-full;
}

.modal {
    @apply relative rounded flex flex-col overflow-hidden leading-loose shadow-xl;
}


.modal-close {
    @apply absolute text-neutral-300 top-0 right-0 m-8 z-50;
}

.modal-footer {
    @apply flex justify-end;
}
